Skip to navigation

Get a token

One token you issued.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

token_idintegerRequired>=1

The token’s id.

Response

The token.
idinteger
organization_idstring
uidstring
typeenum or any
contract_idstring
issuerstring
country_codestring
party_idstring
whitelistenum or any
ocpi_versionstring
statusenum or any
created_atdatetime
last_updateddatetime
visual_numberstring or nullOptional
group_idstring or nullOptional
languagestring or nullOptional
valid_fromdatetime or nullOptional
valid_untildatetime or nullOptional
metadatamap from strings to any or nullOptional
status_reasonstring or nullOptional
invalidated_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error